/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 14px;
	line-height: 21px;
	color: #333333;
}

a:link,
a:active {
	color: #0068ac;	
}
a:visited {
	color: #336633;
}
a:hover {
	color: #577797;
}

h1 {
	font-size: 20px;
	color: #244664;	
	line-height: 30px;
	margin-top: 18px;
}

h2 {
	font-size: 16px;
	color: #244664;
	margin-top: 18px;
}

h3 {
	font-size: 14px;
	color: #244664;
	margin-top: 18px;
}

p {
	margin-bottom: 10px;
}

ol {
	list-style: decimal;	
}
ol li,
ul li {
	margin: 0 0 0 25px;	
}

ul {
	list-style-type: disc;
	margin: 0 0 10px 0;	
}

table {
	width: 100%;
	border: none;	
	font-size: 13px;
	margin: 20px 0 0 0;
}

table caption {
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
}

table th,
table tfoot td {
	font-weight: bold;	
}

table th,
table td {
	padding: 5px 10px;
}


/* Buttons */
ol.buttons {
	margin: 10px 0;
	padding: 0;
}

ol.buttons li {
	display: inline;
	margin: 0 10px 0 0;
}

button.submit {
	background: #003366;
	border: none;
	color: #ffffff;
	font-weight: bold;
	padding: 5px 10px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
	
}

button.submit:hover {
	background: #3D81B2;
	color: #ffffff;
}









